Pligg Support - Are Pligg 2.0.0-powered sites vulnerable to brute-force attack? http://pligg.com/support/question/are-pligg-2-0-0-powered-sites-vulnerable-to-brute-force-attack/ Are websites that are powered by Pligg CMS 2.0.0 vulnerable to brute-force attack from login area? If not, give me enough details why they're not vulnerable. Or do I need a module for that? Fri, 25 Oct 2013 05:20:31 PDT en <![CDATA[Answer #2434]]> http://pligg.com/support/question/are-pligg-2-0-0-powered-sites-vulnerable-to-brute-force-attack/#c2434 Mon, 13 Oct 2014 15:37:29 PDT Yankidank 1 2434